Subject: I-D Action: draft-mitchell-grow-remove-private-as-00.txt

From: [email-masked]
Date: Mon, 15 Jul 2013 14:36:30 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Private Autonomous System (AS) Removal Requirements
	Author(s)       : Jon Mitchell
	Filename        : draft-mitchell-grow-remove-private-as-00.txt
	Pages           : 5
	Date            : 2013-07-15

Abstract:
   This document specifies operator's requirements for implementations
   that remove Private Use Autonomous System (AS) numbers from the AS
   path of routes sent to external Border Gateway Protocol (BGP) peers.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mitchell-grow-remove-private-as

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-mitchell-grow-remove-private-as-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/